This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1001572 - PM options for secondary agent are not saved
PM options for secondary agent are not saved
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Eli Mesika
movciari
infra
:
Depends On:
Blocks: 993110
  Show dependency treegraph
 
Reported: 2013-08-27 06:23 EDT by Eli Mesika
Modified: 2016-02-10 14:19 EST (History)
9 users (show)

See Also:
Fixed In Version: is15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 19119 None None None Never

  None (edit)
Description Eli Mesika 2013-08-27 06:23:05 EDT
Description of problem:
UI does not save PM options for a secondary PM agent

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Add a Host
2.Edit the host PM and add details for Primary & Secondary agent
  (details can be faked)
3.Add a key=value string in the option field of the secondary agent definition
4. Click OK
5. Open again the secondary definitions by clicking the Edit button again
6. The conten of the options field for the secondary PM agent disappear 

Actual results:
No options are saved for the secondary PM agent

Expected results:
options are saved for the secondary PM agent

Additional info:
Comment 1 Barak 2013-09-02 09:30:12 EDT
What had changed in the UI (or stored procedure) in 3.3 ?
Proxy selection ?
Comment 2 Eli Mesika 2013-09-02 09:33:47 EDT
(In reply to Barak from comment #1)
> What had changed in the UI (or stored procedure) in 3.3 ?
> Proxy selection ?

for 3.3 : nothing AFAIK
for 3.2
1) proxy selection
2) multi agent support
Comment 4 Itamar Heim 2014-01-21 17:31:26 EST
Closing - RHEV 3.3 Released
Comment 5 Itamar Heim 2014-01-21 17:31:28 EST
Closing - RHEV 3.3 Released
Comment 6 Itamar Heim 2014-01-21 17:34:10 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.